.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-0053ffc3-459d-92b2-9241-426092044a0d {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-69a1a2be-657d-b1aa-d868-92ffd66d7a39 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-63cc6008-787c-33e6-f13e-31852ee3f498 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-70073c99-9660-f21e-59c2-4b9447bf6e45 {
margin-bottom: var(--spacer-3,1rem) !important;
}
